﻿@charset "UTF-8";


/*首页*/
.sy_section1{width: 100%;padding-top: 60px;padding-bottom: 80px;background: #f5f5f5 url(../images/img28.jpg) no-repeat top center;background-size: cover;}
.sy_section1 h2{font-size: 48px;color: #2e2e2e;line-height: 52px;margin-bottom: 28px;text-align: center;}
.sy_section1 .border{width: 54px;height: 4px;background: #1e46a0;margin: 0 auto 50px auto;}
.sy_section1 .qh_t{width: 100%;margin-bottom: 26px;border: 1px solid rgba(170,170,170,0.32);border-right: 0;}
.sy_section1 .qh_t::after{content: "";display: block;clear: both;}
.sy_section1 .qh_t .list{cursor: pointer; width: 12.5%;float: left;border-right: 1px solid rgba(170,170,170,0.32);font-size: 18px;color: #666666;line-height: 80px;text-align: center;position: relative;}
.sy_section1 .qh_t .list.on{background: #1d499e;color: #fff;}
.sy_section1 .qh_t .list.on::after{content: "";display: block;width: 0;height: 0;border: 8px solid;border-color: #1d499e transparent transparent transparent;position: absolute;left: 50%;margin-left: -8px;top: 100%;}
.sy_section1 .qh_b{width: 100%;margin-bottom: 50px;}
.sy_section1 .qh_b ul{margin: -10px;overflow: hidden;width: calc(100% + 20px);display:flex; flex-wrap: wrap; align-items: flex-start;}
.sy_section1 .qh_b ul li{padding: 10px;float: left;width: 25%;}
.sy_section1 .qh_b ul .l1{width: 50%;}
.sy_section1 .qh_b ul .l1 a{display: block;width: 100%;position: relative;}
.sy_section1 .qh_b ul .l1 a .libox{width: 100%;font-size: 0;}
.sy_section1 .qh_b ul .l1 a .wordsbox{width: 42.03%;display: inline-block;vertical-align: middle;padding: 0 20px 0px 40px;}
.sy_section1 .qh_b ul .l1 a .wordsbox .words1{font-size: 16px;color: #666666;line-height: 20px;margin-bottom: 10px;
overflow:hidden;text-overflow:ellipsis;display:-webkit-box; -webkit-box-orient:vertical;-webkit-line-clamp:1;}
.sy_section1 .qh_b ul .l1 a .wordsbox .words2{font-size: 30px;color: #333333;line-height: 34px;margin-bottom: 80px;font-weight: bolder;
overflow:hidden;text-overflow:ellipsis;display:-webkit-box; -webkit-box-orient:vertical;-webkit-line-clamp:1;}
.sy_section1 .qh_b ul .l1 a .wordsbox .more{width: 132px;border: 1px solid #1D499E;font-size: 0;text-align: center;border-radius: 23px;}
.sy_section1 .qh_b ul .l1 a:hover .wordsbox .more{background: #fff;border-color: #fff;}
.sy_section1 .qh_b ul .l1 a .wordsbox .more .words{font-size: 14px;color: #1e46a0;line-height: 44px;display: inline-block;vertical-align: middle;margin-right: 8px;}
.sy_section1 .qh_b ul .l1 a .wordsbox .more img{width: 19px;display: inline-block;vertical-align: middle;}
.sy_section1 .qh_b ul .l1 a .picbox{width: 57.97%;display: inline-block;vertical-align: middle;}
.sy_section1 .qh_b ul .l1 a .picbox .pic{ width: 100%; padding-bottom: 79.91%; position: relative; overflow: hidden; min-height: 50px;
-webkit-transition: 0.5s ease;
-moz-transition: 0.5s ease;
-ms-transition: 0.5s ease;
-o-transition: 0.5s ease;
transition: 0.5s ease;}
.sy_section1 .qh_b ul .l1 a .picbox .pic img{ width: 100%; position: absolute; left: 50%; top: 50%; min-height: 100%;
-webkit-transform: translate(-50%, -50%); 
-moz-transform: translate(-50%, -50%); 
-ms-transform: translate(-50%, -50%);
-o-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
-webkit-transition: all 0.5s ease-out 0s; 
-moz-transition: all 0.5s ease-out 0s; 
-o-transition: all 0.5s ease-out 0s; 
transition: all 0.5s ease-out 0s;
transition: -webkit-transform 2s;
vertical-align: middle;
-ms-interpolation-mode: bicubic;}
.sy_section1 .qh_b ul .l1 a:hover .picbox .pic img{ -webkit-transform: translate(-50%, -50%) scale(1.1); -moz-transform: translate(-50%, -50%) scale(1.1); transform: translate(-50%, -50%) scale(1.1);}
.sy_section1 .qh_b ul .l2 a{display: block;width: 100%;background: #fff;}
/*20230103satrt*/
.sy_section1 .qh_b ul .l2 a .picbox{width: 100%;padding: 0px 0px;}
.sy_section1 .qh_b ul .l2 a .pic{ width: 100%; padding-bottom: 100%; position: relative; overflow: hidden; min-height: 50px;
-webkit-transition: 0.5s ease;
-moz-transition: 0.5s ease;
-ms-transition: 0.5s ease;
-o-transition: 0.5s ease;
transition: 0.5s ease;}
/*20230103end*/
.sy_section1 .qh_b ul .l2 a .pic img{ width: 100%; position: absolute; left: 50%; top: 50%; min-height: 100%;
-webkit-transform: translate(-50%, -50%); 
-moz-transform: translate(-50%, -50%); 
-ms-transform: translate(-50%, -50%);
-o-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
-webkit-transition: all 0.5s ease-out 0s; 
-moz-transition: all 0.5s ease-out 0s; 
-o-transition: all 0.5s ease-out 0s; 
transition: all 0.5s ease-out 0s;
transition: -webkit-transform 2s;
vertical-align: middle;
-ms-interpolation-mode: bicubic;}
.sy_section1 .qh_b ul .l2 a:hover .pic img{ -webkit-transform: translate(-50%, -50%) scale(1.1); -moz-transform: translate(-50%, -50%) scale(1.1); transform: translate(-50%, -50%) scale(1.1);}
.sy_section1 .qh_b ul .l2 a .wordsbox{width: 100%;border-top: 1px solid #EFEFEF;padding: 20px 20px 18px 28px;font-size: 0; position: relative;}
.sy_section1 .qh_b ul .l2 a .wordsbox::after{content: "";display: block;width: 0;height: 4px;background: #1e46a0;position: absolute;left: 0;bottom: 0;
transition: All 0.3s ease-in-out;
-webkit-transition: All 0.3s ease-in-out;
-moz-transition: All 0.3s ease-in-out;
-o-transition: All 0.3s ease-in-out;}
.sy_section1 .qh_b ul .l2 a:hover .wordsbox::after{width: 100%;}
.sy_section1 .qh_b ul .l2 a .wordsbox .words_l{width: calc(100% - 44px);display: inline-block;vertical-align: middle;padding-right: 20px;}
.sy_section1 .qh_b ul .l2 a .wordsbox .words_l .words1{font-size: 18px;color: #444444;line-height: 24px;margin-bottom: 10px;
overflow:hidden;text-overflow:ellipsis;display:-webkit-box; -webkit-box-orient:vertical;-webkit-line-clamp:1;}
.sy_section1 .qh_b ul .l2 a .wordsbox .words_l .words2{font-size: 14px;color: #959595;line-height: 18px;
overflow:hidden;text-overflow:ellipsis;display:-webkit-box; -webkit-box-orient:vertical;-webkit-line-clamp:1;}
.sy_section1 .gdcp{width: 132px;margin: 0 auto;}
.sy_section1 .gdcp a{display: block;width: 100%;font-size: 0;text-align: center;background: #1e46a0;border-radius: 23px;}
.sy_section1 .gdcp a:hover{opacity: 0.8;}
.sy_section1 .gdcp a .words{font-size: 14px;color: #ffffff;line-height: 46px;display: inline-block;vertical-align: middle;margin-right: 12px;}
.sy_section1 .gdcp a img{width: 20px;display: inline-block;vertical-align: middle;}
.sy_section1 .qh_b ul .l2 a .wordsbox .ico_r{width: 42px;display: inline-block;vertical-align: middle;}
.sy_section1 .qh_b ul .l2 a .wordsbox .ico_r img{width: 100%;display: block;}
.sy_section1 .qh_b ul .l2 a .wordsbox .ico_r img.img2{display: none;}
.sy_section1 .qh_b ul .l2 a:hover .wordsbox .ico_r img.img1{display: none;}
.sy_section1 .qh_b ul .l2 a:hover .wordsbox .ico_r img.img2{display: block;}
@media  screen and (max-width: 1680px){
.sy_section1{padding-top: 80px;padding-bottom: 80px;}
.sy_section1 h2{font-size: 36px;line-height: 40px;margin-bottom: 20px;}
.sy_section1 .border{width: 40px;margin: 0 auto 30px auto;}
.sy_section1 .qh_t{margin-bottom: 20px;}
.sy_section1 .qh_t .list{font-size: 16px;line-height: 60px;}
.sy_section1 .qh_b{margin-bottom: 40px;}
.sy_section1 .qh_b ul{margin: -8px;width: calc(100% + 16px);}
.sy_section1 .qh_b ul .l1 a .wordsbox{padding: 0 16px 0px 30px;}
.sy_section1 .qh_b ul .l1 a .wordsbox .words1{font-size: 14px;line-height: 18px;}
.sy_section1 .qh_b ul .l1 a .wordsbox .words2{font-size: 24px;line-height: 34px;margin-bottom: 60px;}
.sy_section1 .qh_b ul .l1 a .wordsbox .more{width: 120px;border-radius: 20px;}
.sy_section1 .qh_b ul .l1 a .wordsbox .more .words{line-height: 38px;}
.sy_section1 .qh_b ul .l1 a .wordsbox .more img{width: 16px;}
.sy_section1 .qh_b ul .l2 a .wordsbox{padding: 10px;}
.sy_section1 .qh_b ul .l2 a .wordsbox .words_l{width: calc(100% - 36px);padding-right: 20px;}
.sy_section1 .qh_b ul .l2 a .wordsbox .words_l .words1{font-size: 16px;line-height: 20px;margin-bottom: 8px;}
.sy_section1 .qh_b ul .l2 a .wordsbox .words_l .words2{font-size: 12px;line-height: 16px;}
.sy_section1 .qh_b ul .l2 a .wordsbox .ico_r{width: 34px;}
.sy_section1 .gdcp{width: 120px;}
.sy_section1 .gdcp a{border-radius: 20px;}
.sy_section1 .gdcp a .words{line-height: 40px;margin-right: 10px;}
.sy_section1 .gdcp a img{width: 18px;}
}
@media  screen and (max-width: 1024px){
.sy_section1{padding-top: 30px;padding-bottom: 30px;}
.sy_section1 h2{font-size: 18px;line-height: 22px;margin-bottom: 12px;}
.sy_section1 .border{width: 40px;margin: 0 auto 14px auto;}
.sy_section1 .qh_t{margin-bottom: 14px;font-size: 0;white-space:nowrap;overflow: hidden; overflow-x: auto; scrollbar-width: thin; max-width: 100%;border-right: 1px solid rgba(170,170,170,0.32);}
.sy_section1 .qh_t::-webkit-scrollbar{ display: none;}
.sy_section1 .qh_t .list{ width: auto;padding: 0 12px; float: none;display: inline-block;vertical-align: middle; font-size: 16px;line-height: 40px;bor}
.sy_section1 .qh_t .list:last-child{border-right: 0;}
.sy_section1 .qh_t .list.on::after{width: 0;height: 0;border: 6px solid;border-color: #1d499e transparent transparent transparent;margin-left: -6px;}
.sy_section1 .qh_b{margin-bottom: 14px;}
.sy_section1 .qh_b ul{margin: -6px;width: calc(100% + 12px);}
.sy_section1 .qh_b ul li{padding: 6px;width: 50%;}
.sy_section1 .qh_b ul .l1{width: 100%;}
/*20230111satrt*/
.sy_section1 .qh_b ul .l1 a .libox{padding: 12px 0;}
.sy_section1 .qh_b ul .l1 a .wordsbox{width: 55%;padding: 0 12px;}
.sy_section1 .qh_b ul .l1 a .wordsbox .words1{font-size: 14px;line-height: 18px;margin-bottom: 8px;-webkit-line-clamp:2;}
.sy_section1 .qh_b ul .l1 a .wordsbox .words2{font-size: 18px;line-height: 22px;margin-bottom: 12px;-webkit-line-clamp:2;}
/*20230111end*/
.sy_section1 .qh_b ul .l1 a .wordsbox .more{width: 100px;border-radius: 15px;}
.sy_section1 .qh_b ul .l1 a .wordsbox .more .words{line-height: 30px;margin-right: 6px;}
.sy_section1 .qh_b ul .l1 a .wordsbox .more img{width: 14px;}
/*20230111satrt*/
.sy_section1 .qh_b ul .l1 a .picbox{width: 45%;}
/*20230111end*/
.sy_section1 .qh_b ul .l2 a .wordsbox{padding: 12px;}
.sy_section1 .qh_b ul .l2 a .wordsbox::after{height: 2px;}
.sy_section1 .qh_b ul .l2 a .wordsbox .words_l{width: 100%;padding-right: 0;}
.sy_section1 .qh_b ul .l2 a .wordsbox .words_l .words1{font-size: 15px;line-height: 20px;margin-bottom: 8px;}
.sy_section1 .qh_b ul .l2 a .wordsbox .words_l .words2{height: 32px;-webkit-line-clamp:2;}
.sy_section1 .qh_b ul .l2 a .wordsbox .ico_r{width: 30px;display: none;}
.sy_section1 .gdcp{width: 110px;}
.sy_section1 .gdcp a{border-radius: 20px;}
.sy_section1 .gdcp a .words{line-height: 40px;margin-right: 8px;}
.sy_section1 .gdcp a img{width: 16px;}

/*20230103satrt*/
.sy_section1 .qh_b ul .l2 a .picbox{padding: 20px;}
/*20230103end*/
}


.sy_section3{width: 100%;padding-top: 60px;padding-bottom:80px;background: #f5f5f5 url(../images/img26.png) center right no-repeat;}
.sy_section3 h4{font-size: 48px;color: #2e2e2e;line-height: 52px;text-align: center;margin-bottom: 26px;}
.sy_section3 .border{width: 53px;height: 4px;background: #1e46a0;margin: 0 auto 40px auto;}
.border{width: 53px;height: 4px;background: #1e46a0;margin: 0 auto 40px auto;}
.sy_section3 .content{width: 100%;margin-bottom: 46px;}
.sy_section3 .content .listbox{margin: 0 -10px;overflow: hidden;width: calc(100% + 20px);}
.sy_section3 .content .listbox .list{float: left;padding: 0 10px;width: 24.6%;}
.sy_section3 .content .listbox .list:nth-child(2){width: 50.8%;}
.sy_section3 .content .listbox .list ul{width: 100%;}
.sy_section3 .content .listbox .list ul li{width: 100%;margin-bottom: 20px;}
.sy_section3 .content .listbox .list ul li:last-child{margin-bottom: 0;}
.sy_section3 .content .listbox .list ul li a{display: block;width: 100%;position: relative;}
.sy_section3 .content .listbox .list ul li a .pic{ width: 100%; padding-bottom: 75.13%; position: relative; overflow: hidden; min-height: 50px;z-index: 1;
-webkit-transition: 0.5s ease;
-moz-transition: 0.5s ease;
-ms-transition: 0.5s ease;
-o-transition: 0.5s ease;
transition: 0.5s ease;}
.sy_section3 .content .listbox .list ul li a::after{content: "";display: block;width: 100%;height: 108px;background-image: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,1));position: absolute;left: 0;bottom: 0;z-index: 2;}
.sy_section3 .content .listbox .list:nth-child(2) ul li a .pic{padding-bottom: 73.3%;}
.sy_section3 .content .listbox .list ul li a .pic img{ width: 100%; position: absolute; left: 50%; top: 50%; min-height: 100%;
-webkit-transform: translate(-50%, -50%); 
-moz-transform: translate(-50%, -50%); 
-ms-transform: translate(-50%, -50%);
-o-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
-webkit-transition: all 0.5s ease-out 0s; 
-moz-transition: all 0.5s ease-out 0s; 
-o-transition: all 0.5s ease-out 0s; 
transition: all 0.5s ease-out 0s;
transition: -webkit-transform 2s;
vertical-align: middle;
-ms-interpolation-mode: bicubic;}
.sy_section3 .content .listbox .list ul li a:hover .pic img{ -webkit-transform: translate(-50%, -50%) scale(1.1); -moz-transform: translate(-50%, -50%) scale(1.1); transform: translate(-50%, -50%) scale(1.1);}
.sy_section3 .content .listbox .list ul li a .wordsbox{width: 100%;position: absolute;left: 0;bottom: 16px;padding: 0 22px 0 20px;overflow: hidden;z-index: 3;}
.sy_section3 .content .listbox .list ul li a .wordsbox .words{width: calc(100% - 40px);float: left;font-size: 22px;color: #ffffff;line-height: 25px;
overflow:hidden;text-overflow:ellipsis;display:-webkit-box; -webkit-box-orient:vertical;-webkit-line-clamp: 1;}
.sy_section3 .content .listbox .list ul li a .wordsbox img{width: 25px;float: right;display: block;}
.sy_section3  .gdcp{width: 132px;margin: 0 auto;}
.sy_section3  .gdcp a{display: block;width: 100%;font-size: 0;text-align: center;background: #1e46a0;border-radius: 23px;}
.sy_section3  .gdcp a:hover{opacity: 0.8;}
.sy_section3  .gdcp a .words{font-size: 14px;color: #ffffff;line-height: 46px;display: inline-block;vertical-align: middle;margin-right: 12px;}
.sy_section3  .gdcp a img{width: 20px;display: inline-block;vertical-align: middle;}
@media  screen and (max-width: 1680px){
.sy_section3{padding-top: 70px;padding-bottom: 70px;}
.sy_section3 h4{font-size: 36px;line-height: 40px;margin-bottom: 20px;}
.sy_section3 .border{width: 40px;margin: 0 auto 30px auto;}
.sy_section3 .content{margin-bottom: 30px;}
.sy_section3 .content .listbox .list ul li a .wordsbox{bottom: 12px;padding: 0 16px;}
.sy_section3 .content .listbox .list ul li a .wordsbox .words{font-size: 18px;}
.sy_section3 .gdcp{width: 120px;}
.sy_section3 .gdcp a{border-radius: 20px;}
.sy_section3 .gdcp a .words{line-height: 40px;margin-right: 10px;}
.sy_section3 .gdcp a img{width: 18px;}
}
@media  screen and (max-width: 1024px){
.sy_section3{padding-top: 30px;padding-bottom: 30px;}
.sy_section3 h4{font-size: 18px;line-height: 22px;margin-bottom: 12px;}
.sy_section3 .border{width: 40px;margin: 0 auto 14px auto;}
.sy_section3 .content{margin-bottom: 14px;}
.sy_section3 .content .listbox{margin: 0;width: 100%;}
.sy_section3 .content .listbox .list{padding: 0;width: 100%;margin-bottom: 14px;}
.sy_section3 .content .listbox .list:last-child{margin-bottom: 0;}
.sy_section3 .content .listbox .list:nth-child(2){width: 100%;}
.sy_section3 .content .listbox .list:nth-child(2) li{width: 100%;}
.sy_section3 .content .listbox .list ul{width: calc(100% + 12px);overflow: hidden;margin: 0 -6px;}
.sy_section3 .content .listbox .list ul li{width: 50%;margin-bottom: 0;padding: 0 6px;float: left;}
.sy_section3 .content .listbox .list ul li a .wordsbox{bottom: 10px;padding: 0 10px;}
.sy_section3 .content .listbox .list ul li a .wordsbox .words{width: 100%;font-size: 16px;line-height: 20px;}
.sy_section3 .content .listbox .list ul li a .wordsbox img{display: none;}
.sy_section3 .gdcp{width: 110px;}
.sy_section3 .gdcp a{border-radius: 20px;}
.sy_section3 .gdcp a .words{line-height: 40px;margin-right: 8px;}
.sy_section3 .gdcp a img{width: 16px;}
.border{width: 40px;margin: 0 auto 14px auto;}
}







